body {
	background-color: #eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: normal;
}
td {
	font-size: 12px;
}


.contentborder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3366FF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3366FF;
	text-align: left;
}

#content {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
#content h1 {
	font-size: 24px;
	color: #339966;
}
#content h4 {
	font-size: 14px;
	color: #339966;
}

#content h5 {
	font-size: 14px;
	color: #3366FF;
}

#content h2 strong {
	color: #3366FF;
}

#content h2 {
	font-size: 20px;
	font-weight: normal;
}
.banner {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #3366FF;
	border-right-color: #3366FF;
	border-left-color: #3366FF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3366FF;
	background-color: #FFFFFF;
	background-image: url(template/images/banner_graphic.jpg);
	background-position: right top;
	height: 122px;
	background-repeat: no-repeat;
	text-align: left;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	border: 1px solid #3366FF;
	height: 45px;
	background-color: #FFFFFF;
}
.bluelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3366FF;
	text-decoration: none;
}
.bluelink img {
	margin-bottom: -2px;
	padding-left: 2px;
}
.navbar {
	background-color: #FFFFFF;
}

.navbar ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.navbar ul li{

}

.navbar ul li a, .navbar ul li a:visited {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #3366ff;
	padding: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
.navbar ul li a:hover {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #339966;
	padding: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
#content li {
	padding-top: 5px;
	padding-bottom: 5px;
}
#content ul {
	list-style-type: disc;
	font-size: 14px;
}
.pdflink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: left;
	width: auto;
	color: #999999;
}
.pdflink img {
	margin-bottom: -2px;
	padding-left: 2px;
	padding-bottom: 13px;
}
.contact {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
